.about-moments-section {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px  20px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.moments-header {
    text-align: center;
    margin-bottom: 35px;
}

.moments-title {
    font-size: 29px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px;
    line-height: 1.5;
}

.moments-desc {
    font-size: 17px;
    line-height: 1.5;
    color: #333;
    max-width: 900px;
    margin: 0 auto;
    /* 全局开启自动换行 */
    word-wrap: break-word;
    word-break: normal;
    margin-bottom: 20px;
}

.moment-item a {
    display: block;
    width: 100%;
    height: 100%;
}

.moments-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 18px 18px;
}

.moment-item {
    width: 100%;
    height: 200px;
    overflow: hidden;
    border-radius: 4px;
}

.moment-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    display: block;
    border-radius: 2px;
}

/* 平板 */
@media (max-width: 991px) {
    .moments-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 18px 18px;
    }
    .moments-desc {
        padding: 0 10px;
        font-size: 17px;
        margin-bottom: 20px;
    }
    .moments-title {
        font-size: 29px;
    }
}

/* 手机 */
@media (max-width: 575px) {
    .moments-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 18px 18px;
    }
    .moment-item,
    .moment-img {
        height: 160px;
    }
    .moments-title {
        font-size: 24px;
        margin: 0 0 15px;
        padding: 0 10px;
        text-align: center;
        box-sizing: border-box;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
    .moments-desc {
        padding: 0 8px;
        font-size: 17px;
        margin-bottom: 15px;
    }
    .about-moments-section {
        padding: 30px 10px;
    }
}
